How to install libhugs-openal-bundled on Debian Unstable (Sid)